import network_parsers

filename = '/gpfs/projects/bsc32/AC_cache/obs/ghost/US_NADP_NTN/original_files/1.6/NTN-ALL-W-i.csv'
parser = network_parsers.ParseUSNADPFile(filename)

data = parser.read_data()
#print(data)